Subject: Re: Insect collecting supplies -Reply

From: "Maurice O'Donnell" <[email-masked]>
Date: Fri, 28 Jul 1995 09:48:34 +1200

>>> James Kruse <[email-masked]> 28/July/1995
01:04am >>>
Thu, 27 Jul 1995   Jeff Jackson <[email-masked]> > writes:

> Does anyone now of a good mail order source of insect collecting
> equipment, supplies, etc?
>
> Thank you in advance.

 Bioquip Products, 17803 LaSalle Ave. Gardena, CA 90248-3602 phone:
310-324-0620.   For some reason, however, when I originally wrote to
them for a catalog, it took about 4 months.  I have heard about long
delays from two persons when ordering by mail as well.
So, it might be best to call them for a catalog.  I have ordered by phone
several times without a hitch, usually receiving my supplies within two
weeks.

Cheers!
Jim Kruse
Dept Entomology
Univ Wisonsin
Madison, WI 53706
608-262-4755

I also have had trouble in getting a response out of Bioquip.
I have sent one fax and several E-Mail messages to them over the last
couple of months seeking to purchase insect cabinets but needing
further details of shipping costs etc.   So far I have had no reply.

Maurice O'Donnell
Plant Protection Centre
Ministry of Agriculture
Lincoln
New Zealand
[email-masked]